Subject: RE:Woolrich Berber Bed Blanket #Ref 2021053100091123
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 02 Jun 2021 14:53:10 -0700

Hello,

Thank you for your email.  I am sorry to hear you are experiencing problems with your electric product. Please contact JLA Home at 1-866-456-8852; they will be able to assist you.  Their hours are M-F 7am - 3:30pm (PST).

You can go on line and register your electric product before calling at jlablankets.com

Proof of Purchase Receipt
Your Physical Mailing Address:
Phone number:
Brand of Product:
Product Category:
Size of product:
Color of Product:
Controller Model No.:
Place of Purchase:
Date of Purchase:
Price of Purchase:
RN#: (this can be found on the bottom of the controller)
Stamped Date Code: (Located on the big white sewn on label)

If you have not already done so, we recommend that you please try and trouble shoot your electric product.  Please disconnect the controller and disconnect the power cord; wait 30 minutes and then plug the controller back into the Blanket and power cord. This may help to reset the unit.  If this does not fix the issue please contact our Customer Service at 1-866-456-8852

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

I purchased the Electric Plush to Berber Bed Blanket Tan and it does not work. A flashing E appears on the control board. How do I fix it? Thanks in advance for your help